### Function

# Gcr pkcs11_set_trust_lookup_uris

#### Declaration [src]

    void
    gcr_pkcs11_set_trust_lookup_uris (
      const gchar** pkcs11_uris
    )

#### Description [src]

Set the PKCS#11 URIs that are used to identify which slots to use for lookup of trust assertions.

It is not normally necessary to call this function. The relevant PKCS#11 slots are automatically configured by the GCR library.

#### Parameters

`pkcs11_uris`

  Type: `const gchar**`

  The uris which identifies trust lookup slots.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.